.productcerBox {
    width: 1400px;
}

.productcerTit {
    font-weight: 500;
    font-size: 40px;
    color: #1B1E24;
    margin: 160px auto 60px;
}

.productcerTittip {
    font-weight: 400;
    font-size: 20px;
    color: #99A6BC;
    margin-top: -30px;
}

.sixBox {
    display: flex;
}

.sixItem {
    width: 182px;
    height: 484px;
    position: relative;
    background: #AAAAAA;
    border-radius: 10px;
    margin-right: 20px;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.3s ease;
}

.sixItem:last-child {
    margin-right: 0;
}

.sixItem:last-child {
    margin-right: 0;
}

.sixItem:hover {
    width: 340px;
}

.sixItemAcitve {
    width: 340px;
}

.sixItemTip {
    position: absolute;
    left: 18px;
    right: 15px;
    bottom: 60px;
    font-weight: 500;
    font-size: 24px;
    color: #FFFFFF;
}

.sixItemTipImg {
    position: absolute;
    top: 0;
    left: 0;
    width: 182px;
    height: 116px;
}

.sixItem:hover .sixItemTip,
.sixItem.sixItemAcitve .sixItemTip {
    display: none;
}

.sixItem:hover .selectItem,
.sixItem.sixItemAcitve .selectItem {
    display: block;
}


.selectItem {
    position: absolute;
    left: 18px;
    top: 210px;
    right: 30px;
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
    display: none;
}

.selectItem .numTit {
    text-align: right;
    font-weight: bold;
    font-size: 40px;
    color: #FFFFFF;
    margin-bottom: 50px;
}

.sixItem:hover .selectItem,
.sixItem.sixItemAcitve .selectItem {
    opacity: 1;
}

.selectItem .selectTit {
    font-weight: 500;
    font-size: 24px;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.sceneBox {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;

}

.sceneItem {
    width: 430px;
    height: 490px;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.16);
    border-radius: 20px;
    overflow: hidden;
}

.sceneItemImg {
    width: 430px;
    height: 306px;
}

.sceneInfo {
    padding: 30px 30px 40px 40px;
    font-weight: 400;
    font-size: 20px;
    color: #000000;
}

.sceneInfoTit {
    font-weight: 500;
    font-size: 30px;
    color: #000000;
}

.productcerDetail {
    height: 1288px;
    border-radius: 18px;
    margin-bottom: 120px;
}